# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "Typesetting algorithms in pseudo-code"
author = "KOBAYASHI Ryota <koba.pic@gmail.com>"
license = "MIT"
homepage = "https://github.com/pickoba/satysfi-algorithm"
opam-package = "satysfi-algorithm"

[versions."1.0.0"]
tarball_url = "https://github.com/pickoba/satysfi-algorithm/archive/1.0.0.tar.gz"
sha512 = "9c25bb889d85993a6b1cd4287bfbfef538abaeedcff1b00cfc14350cbf28316e9617d9e660b23cda5bf81b3f9d2a686cf53f54a7d0a37c712bea4197c7b46bf1"
source = "satyrographos"
